:root{
    --newsoftcolorpurple : #2B115A;
    --newsoftcolorred : #F01A22;
    --newsoftcolorgray : #BFBFBF;
    --newsoftcolordarkgray : #ABABAB;
    --newsoftcolordarkergray : #777676;    
    --white : #fff;
    --checked : #E8AF59;
    --kufam : 'Kufam', sans-serif;
    --cairo : 'Cairo', sans-serif;
    --nunito : 'Nunito', sans-serif;    
}
*{
    padding: 0;
    margin: 0;
}
body {
	font-family: montserrat, arial, verdana;
}
/*form styles*/
#msform {
    direction: rtl;
	width: 400px;
	margin: 50px auto;
	text-align: center;
	border: 0 none;
	border-radius: 3px;
	box-sizing: border-box;    
	position: relative;
}
#msform fieldset {
	width: 80%;
	margin: 0 10%;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
	padding: 20px 30px;
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
#msform input, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 100px;
	background: #27AE60;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    width: 80%;
    margin: 0 auto 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: transparent;
	text-transform: uppercase;
	font-size: 9px;
	width: 33.33%;
	float: left;
	position: relative;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: var(--newsoftcolordarkergray);
	position: absolute;
	left: 0%; /*-50%*/
	top: 9px;
	z-index: 0; /*put it behind the numbers*/
}
/*
#progressbar li:first-child:after {
	connector not needed before the first step
	content: none; 
}
*/
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
/*
#progressbar li.active:before,  #progressbar li.active:after{
	background: #27AE60;
	color: white;
}
*/



